#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-change-type-signature-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-change-type-signature-plugin-2.0.0.0-Dzu9oOmJgVdDNQvHBNKL5M

key:
    hls-change-type-signature-plugin-2.0.0.0-Dzu9oOmJgVdDNQvHBNKL5M

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  3083f748dec2b3d9667a2c6e63a022c9
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-change-type-signature-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-change-type-signature-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-change-type-signature-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-2.0.0.0-Dzu9oOmJgVdDNQvHBNKL5M

depends:
    base-4.17.2.1 ghcide-2.0.0.0-FjvBis2Q5ng1wRKFyY02Hv
    hls-plugin-api-2.0.0.0-GZfAFcePKUkF9IiBxcGbNN
    lsp-types-1.6.0.1-8YkQzMUlapHDjbnYWJKT4j
    regex-tdfa-1.3.2.4-Hzl6Yu6dd3tJd2RWu2o7W2
    syb-0.7.2.4-HJAbU0lurQkHN7nU4EHwhb text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

